.pm-orange     { --pm-color: #FF7F00; --pm-bg: #000000; --pm-tooltip-top: 20px; --pm-tooltip-right: 10px; --pm-tooltip-left: auto; }
.pm-blue       { --pm-color: #009BC2; --pm-bg: #000000; --pm-tooltip-top: 20px; --pm-tooltip-right: 10px; --pm-tooltip-left: auto; }
.pm-pink       { --pm-color: #FF00B1; --pm-bg: #000000; --pm-tooltip-top: 20px; --pm-tooltip-right: 10px; --pm-tooltip-left: auto; }
.pm-gray       { --pm-color: #C1C1C1; --pm-bg: #000000; --pm-tooltip-top: 20px; --pm-tooltip-right: 10px; --pm-tooltip-left: auto; }
.pm-yellow     { --pm-color: #F5FF00; --pm-bg: #000000; --pm-tooltip-top: 20px; --pm-tooltip-right: 10px; --pm-tooltip-left: auto; }
.pm-red        { --pm-color: #FF0000; --pm-bg: #000000; --pm-tooltip-top: 20px; --pm-tooltip-right: 10px; --pm-tooltip-left: auto; }



.crcl-red-4 .pm-tooltip,
.crcl-red-2 .pm-tooltip,

.crcl-yellow-2 .pm-tooltip,
.crcl-yellow-3 .pm-tooltip,

.crcl-pink-3 .pm-tooltip,

.crcl-blue-2 .pm-tooltip, 
.crcl-blue-1 .pm-tooltip,
.crcl-blue-5 .pm-tooltip,

.crcl-orange-2 .pm-tooltip, 
.crcl-orange-5 .pm-tooltip, 

.crcl-gray-4 .pm-tooltip,
.crcl-gray-3 .pm-tooltip

{ top: 20px; left: 20px; right: auto!important; }






/* ===================================READY============================================================== RED === */
.crcl-red-1    { --pm-color: #FF0000;  position: absolute; top: -450px;   left: 250px;  }
.crcl-red-2    { --pm-color: #FF0000;  position: absolute; top: -200px;   right: 300px; }
.crcl-red-3    { --pm-color: #FF0000;  position: absolute; top: -150px;   left: 200px;  }
.crcl-red-4    { --pm-color: #FF0000;  position: absolute; bottom: 300px; right: 130px; }
.crcl-red-5    { --pm-color: #FF0000;  position: absolute; top: -400px;   left: 40px;   }

.crcl-red-4 .pm-tooltip, .crcl-red-2 .pm-tooltip  { min-width: 300px!important; }  
.crcl-red-2 .pm-tooltip  { min-width: 405px!important; }  
.crcl-red-3 .pm-tooltip  { min-width: 420px!important; } 
.crcl-red-5 .pm-tooltip  {  left: 14px; top: 13px; }



@media only screen and (max-width: 1300px) {
.pm-feature-box.crcl-red-1    { --pm-color: #FF0000;  position: absolute; top: -390px;   left: -200px; }
.pm-feature-box.crcl-red-2    { --pm-color: #FF0000;  position: absolute; top: -200px;   right: -75px; }
.pm-feature-box.crcl-red-3    { --pm-color: #FF0000;  position: absolute; top: -200px;   left: -75px;  }
.pm-feature-box.crcl-red-4    { --pm-color: #FF0000;  position: absolute; top: -350px;   right: -190px;}
.pm-feature-box.crcl-red-5    { --pm-color: #FF0000;  position: absolute; top: -350px;   left: -444px; }
	
	
.crcl-red-1 .pm-tooltip  { top: -65px; left: 70px; right: auto;  min-width: auto!important;}
.crcl-red-3 .pm-tooltip  {  left: -155px; top: 15px;  min-width: auto!important; right: -10px;}
.crcl-red-4 .pm-tooltip  {  left: -224px; top: 15px;  min-width: auto!important;}
.crcl-red-5 .pm-tooltip  {  right: 0; top: 13px; left: 180px;  min-width: auto!important;}
.crcl-red-2 .pm-tooltip  {  min-width: auto!important;}	
	
}


@media (min-width: 1024px) and (max-width: 1300px) {
.pm-feature-box.crcl-red-1    { display: none; }
.pm-feature-box.crcl-red-2    { display: none; }
.pm-feature-box.crcl-red-3    { display: none;  }
.pm-feature-box.crcl-red-4    { display: none; }
.pm-feature-box.crcl-red-5    { display: none;  }
}


/* ===================================READY============================================================== Yellow === */
.crcl-yellow-1 { --pm-color: #F5FF00;  position: absolute; top: -420px;   right: 275px; }
.crcl-yellow-2 { --pm-color: #F5FF00;  position: absolute; top: -420px;   right: 150px; }
.crcl-yellow-3 { --pm-color: #F5FF00;  position: absolute; top: -230px;   right: 222px; }
.crcl-yellow-4 { --pm-color: #F5FF00;  position: absolute; top: -250px;   left: 150px;  }
.crcl-yellow-5 { --pm-color: #F5FF00;  position: absolute; top: -250px;   right: 450px; }

.crcl-yellow-5 .pm-tooltip  { min-width: 350px!important; } 


@media only screen and (max-width: 1300px) {
.pm-feature-box.crcl-yellow-1    { --pm-color: #F5FF00;  position: absolute; top: -300px;   left: 60px; }	
.pm-feature-box.crcl-yellow-2    { --pm-color: #F5FF00;  position: absolute; top: -300px;   left: 150px; }
.pm-feature-box.crcl-yellow-3    { --pm-color: #F5FF00;  position: absolute; top: -200px;   left: 100px;  }	
.pm-feature-box.crcl-yellow-4    { --pm-color: #F5FF00;  position: absolute; top: -210px;   left: -400px;}
.pm-feature-box.crcl-yellow-5    { --pm-color: #F5FF00;  position: absolute; top: -190px;   left: -70px; }
	
	
.crcl-yellow-1 .pm-tooltip  {  right: -25px; top: 13px; }
.crcl-yellow-5 .pm-tooltip  {  right: -10px; top: 13px; }

.crcl-yellow-3 .pm-tooltip  {  left: -155px; top: 15px;  min-width: auto!important; right: -10px}
.crcl-yellow-4 .pm-tooltip  {  left: 0; top: 15px;  min-width: auto!important;}
.crcl-yellow-2 .pm-tooltip  {  min-width: auto!important;}	
	
	
}


@media (min-width: 1024px) and (max-width: 1300px) {
.pm-feature-box.crcl-yellow-1    { display: none; }
.pm-feature-box.crcl-yellow-2    { display: none; }
.pm-feature-box.crcl-yellow-3    { display: none;  }
.pm-feature-box.crcl-yellow-4    { display: none; }
.pm-feature-box.crcl-yellow-5    { display: none;  }
}

@media only screen and (max-width: 767px) {
.pm-feature-box.crcl-yellow-1    { display: none; }
.pm-feature-box.crcl-yellow-2    { display: none; }
.pm-feature-box.crcl-yellow-3    { display: none;  }
.pm-feature-box.crcl-yellow-4    { display: none; }
.pm-feature-box.crcl-yellow-5    { display: none;  }
}



/* ===================================================================================================== PINK === */
.crcl-pink-1   { --pm-color: #FF00B1;  position: absolute; top: -600px;   left: 75px;   }
.crcl-pink-2   { --pm-color: #FF00B1;  position: absolute; top: -300px;   left: 100px;  }
.crcl-pink-3   { --pm-color: #FF00B1;  position: absolute; top: -450px;   right: 85px;  }
.crcl-pink-4   { --pm-color: #FF00B1;  position: absolute; top: -400px;   right: 300px; }
.crcl-pink-5   { --pm-color: #FF00B1;  position: absolute; top: -700px;   right: 350px; }



@media only screen and (max-width: 1300px) {

.pm-feature-box.crcl-pink-2    { --pm-color: #FF00B1;  position: absolute; top: -280px;  left: -400px; }
.pm-feature-box.crcl-pink-3    { --pm-color: #FF00B1;  position: absolute; top: -400px;  left: 150px;  }	
.pm-feature-box.crcl-pink-4    { --pm-color: #FF00B1;  position: absolute; top: -300px;  left: 0;      }
.pm-feature-box.crcl-pink-5    { --pm-color: #FF00B1;  position: absolute; top: -570px;  left: 50px;   }
.pm-feature-box.crcl-pink-1    { --pm-color: #FF00B1;  position: absolute; top: -450px!important;   left: -300px!important; }	
}


@media (min-width: 1024px) and (max-width: 1300px) {
.pm-feature-box.crcl-pink-1    { display: none; }
.pm-feature-box.crcl-pink-2    { display: none; }
.pm-feature-box.crcl-pink-3    { display: none;  }
.pm-feature-box.crcl-pink-4    { display: none; }
.pm-feature-box.crcl-pink-5    { display: none;  }
}

@media only screen and (max-width: 767px) {
.pm-feature-box.crcl-pink-1    { display: none; }
.pm-feature-box.crcl-pink-2    { display: none; }
.pm-feature-box.crcl-pink-3    { display: none; }
.pm-feature-box.crcl-pink-4    { display: none; }
.pm-feature-box.crcl-pink-5    { display: none; }
}
/* ===================================================================================================== BLUE === */
.crcl-blue-1   { --pm-color: #009BC2;  position: absolute; top: -450px;   left: 200px;  }
.crcl-blue-2   { --pm-color: #009BC2;  position: absolute; top: -375px;   left: 150px;  }
.crcl-blue-3   { --pm-color: #009BC2;  position: absolute; top: -350px;   right: 165px; }
.crcl-blue-4   { --pm-color: #009BC2;  position: absolute; top: -300px;   left: 100px;  }
.crcl-blue-5   { --pm-color: #009BC2;  position: absolute; top: -280px;   left: 200px;  }

.crcl-blue-1 .pm-tooltip  { min-width: 300px!important; }
.crcl-blue-5 .pm-tooltip  { min-width: 400px!important; } 


@media only screen and (max-width: 1300px) {
.pm-feature-box.crcl-blue-1    { --pm-color: #009BC2;  position: absolute; top: -350px;   left: -140px; }	
.pm-feature-box.crcl-blue-2    { --pm-color: #009BC2;  position: absolute; top: -300px;   left: -150px; }
.pm-feature-box.crcl-blue-3    { --pm-color: #009BC2;  position: absolute; top: -200px;   left: 100px;  }	
.pm-feature-box.crcl-blue-4    { --pm-color: #009BC2;  position: absolute; top: -210px;   left: -400px;}
.pm-feature-box.crcl-blue-5    { --pm-color: #009BC2;  position: absolute; top: -190px;   left: -70px; }
}



@media (min-width: 1024px) and (max-width: 1300px) {
.pm-feature-box.crcl-blue-1    { display: none; }
.pm-feature-box.crcl-blue-2    { display: none; }
.pm-feature-box.crcl-blue-3    { display: none;  }
.pm-feature-box.crcl-blue-4    { display: none; }
.pm-feature-box.crcl-blue-5    { display: none;  }
}

@media only screen and (max-width: 767px) {
.pm-feature-box.crcl-blue-1    { display: none; }
.pm-feature-box.crcl-blue-2    { display: none; }
.pm-feature-box.crcl-blue-3    { display: none;  }
.pm-feature-box.crcl-blue-4    { display: none; }
.pm-feature-box.crcl-blue-5    { display: none;  }
}
/* ===================================================================================================== ORANGE === */
.crcl-orange-1 { --pm-color: #FF7F00;  position: absolute; top: -700px;   right: 400px; }
.crcl-orange-2 { --pm-color: #FF7F00;  position: absolute; top: -630px;   left: 215px;  }
.crcl-orange-3 { --pm-color: #FF7F00;  position: absolute; top: -700px;   right: 140px; }
.crcl-orange-4 { --pm-color: #FF7F00;  position: absolute; top: -400px;   left: 400px;  }
.crcl-orange-5 { --pm-color: #FF7F00;  position: absolute; top: -500px;   right: 200px; }

.crcl-orange-1 .pm-tooltip  { top: -65px; left: 20px; right: auto; }
.crcl-orange-2 .pm-tooltip  { min-width: 350px!important; } 
.crcl-orange-4 .pm-tooltip  { min-width: 500px!important; } 


@media only screen and (max-width: 1300px) {
.pm-feature-box.crcl-orange-1    { --pm-color: #FF7F00;  position: absolute; top: -500px;   left: -40px; }	
.pm-feature-box.crcl-orange-2    { --pm-color: #FF7F00;  position: absolute; top: -450px;   left: -150px; }
.pm-feature-box.crcl-orange-3    { --pm-color: #FF7F00;  position: absolute; top: -500px;   left: 200px;  }	
.pm-feature-box.crcl-orange-4    { --pm-color: #FF7F00;  position: absolute; top: -400px;   left: 0px;}
.pm-feature-box.crcl-orange-5    { --pm-color: #FF7F00;  position: absolute; top: -450px;   left: 150px; }
}



@media (min-width: 1024px) and (max-width: 1300px) {
.pm-feature-box.crcl-orange-1    { display: none; }
.pm-feature-box.crcl-orange-2    { display: none; }
.pm-feature-box.crcl-orange-3    { display: none;  }
.pm-feature-box.crcl-orange-4    { display: none; }
.pm-feature-box.crcl-orange-5    { display: none;  }
}

@media only screen and (max-width: 767px) {
.pm-feature-box.crcl-orange-1    { display: none; }
.pm-feature-box.crcl-orange-2    { display: none; }
.pm-feature-box.crcl-orange-3    { display: none;  }
.pm-feature-box.crcl-orange-4    { display: none; }
.pm-feature-box.crcl-orange-5    { display: none;  }
}

/* ===================================================================================================== Gray === */
.crcl-gray-1   { --pm-color: #C1C1C1;  position: absolute; top: -600px;   left: 200px;  }
.crcl-gray-2   { --pm-color: #C1C1C1;  position: absolute; top: -480px;   left: 100px;  }
.crcl-gray-3   { --pm-color: #C1C1C1;  position: absolute; top: -400px;   left: 333px;  }
.crcl-gray-4   { --pm-color: #C1C1C1;  position: absolute; top: -655px;   right: 150px; } 
.crcl-gray-5   { --pm-color: #C1C1C1;  position: absolute; top: -500px;   right: 5px;   }

.crcl-gray-1 .pm-tooltip  { min-width: 300px!important; } 
.crcl-gray-5 .pm-tooltip  { min-width: 350px!important; } 
.crcl-gray-3 .pm-tooltip  { min-width: 450px!important; } 
.crcl-gray-4 .pm-tooltip { min-width: 350px!important; } 



@media only screen and (max-width: 1300px) {
.pm-feature-box.crcl-gray-1    { --pm-color: #C1C1C1;  position: absolute; top: -450px;   left: -120px; }	
	
.pm-feature-box.crcl-gray-2    { --pm-color: #C1C1C1;  position: absolute; top: -350px;   left: -250px; }
	
.pm-feature-box.crcl-gray-3    { --pm-color: #C1C1C1;  position: absolute; top: -320px;   left: -50px;  }
	
.pm-feature-box.crcl-gray-4    { --pm-color: #C1C1C1;  position: absolute; top: -510px;   left: 175px;}
	
.pm-feature-box.crcl-gray-5    { --pm-color: #C1C1C1;  position: absolute; top: -390px;   left: 250px; }
	
	
.crcl-gray-5 .pm-tooltip  {  right: -20px; top: 13px; }	
	
}



@media (min-width: 1024px) and (max-width: 1300px) {
.pm-feature-box.crcl-gray-1    { display: none; }
.pm-feature-box.crcl-gray-2    { display: none; }
.pm-feature-box.crcl-gray-3    { display: none;  }
.pm-feature-box.crcl-gray-4    { display: none; }
.pm-feature-box.crcl-gray-5    { display: none;  }
}

@media only screen and (max-width: 767px) {
.pm-feature-box.crcl-gray-1    { display: none; }
.pm-feature-box.crcl-gray-2    { display: none; }
.pm-feature-box.crcl-gray-3    { display: none;  }
.pm-feature-box.crcl-gray-4    { display: none; }
.pm-feature-box.crcl-gray-5    { display: none;  }
}





/* ================================================================================================= === */




/* === Style === */
.pm-feature-box.active {
  z-index: 9999!important;
}

.pm-toggle {
  position: relative;
  z-index: 2!important;
  background: var(--pm-bg)!important;
  color: var(--pm-color)!important;
  border: 2px solid var(--pm-color);
  border-radius: 50%;
  width: 35px;!important;
  height: 35px!important;
  cursor: pointer;
  box-shadow: 0 0 10px var(--pm-color), 0 0 20px var(--pm-color)!important;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  transition: background 0.3s ease, box-shadow 0.3s ease;
  font-size: 0;
}

.pm-toggle span {
	  margin-top: -3px!important;
  font-size: 24px!important;
  font-weight: bold!important;
  line-height: 1!important;
  display: inline-flex!important;
  align-items: center!important;
  justify-content: center!important;
  height: 100%!important;
  width: 100%!important;
  pointer-events: none!important;
  transition: color 0.3s ease, transform 0.3s ease!important;
  transform-origin: center!important;
}

.pm-toggle:hover,
.pm-toggle:focus {
  background: var(--pm-bg)!important;
  outline: none;
  box-shadow: 0 0 30px var(--pm-color), 0 0 20px var(--pm-color)!important;
}

.pm-toggle:hover span,
.pm-toggle:focus span {
  margin-top: -3px!important;
  color: var(--pm-color)!important;

}

.pm-tooltip {
  opacity: 0;
  transform: scale(0.9) translateY(10px)!important;
  transform-origin: top right!important;
  pointer-events: none!important;
  position: absolute!important;
  top: var(--pm-tooltip-top)!important;
  left: var(--pm-tooltip-left)!important;
  right: var(--pm-tooltip-right)!important;
  background: var(--pm-bg)!important;
  color: var(--pm-color)!important;
  padding: 10px 20px!important;
  border: 3px solid var(--pm-color)!important;
  box-shadow: 0 0 10px var(--pm-color), 0 0 20px var(--pm-color);
  font-weight: 300;
  letter-spacing: 4px!important;
  text-transform: uppercase!important;
  text-align: left!important;
  min-width: 250px!important;
  z-index: 1!important;
  transition: opacity 0.3s ease, transform 0.3s ease;
}

.pm-feature-box.active .pm-tooltip {
  opacity: 1!important;
  transform: scale(1) translateY(0)!important;
  pointer-events: auto;
}

.pm-tooltip span {
  display: block!important;
  font-weight: 500!important;
  font-size: 18px!important;
  margin-bottom: -5px!important;
}

.pm-tooltip strong {
  display: block;
  font-weight: 800;
  font-size: 22px!important;
}




.page-id-1239 .elementor-widget-container button {
    width: 35px !important;
    height: 35px !important;
}

